<?
$MESS['AUTH_TITLE'] = "Anmeldung";
$MESS['AUTH_TITLE_CHANGE_PASSWORD'] = "Passwort ?ndern";
$MESS['AUTH_TITLE_CONFIRM'] = "Registrierungsbest?tigung";
$MESS['AUTH_TITLE_OTP'] = "Einmalpasswort";
$MESS['AUTH_TITLE_REGISTER'] = "Registrieren";
$MESS['AUTH_TITLE_SEND_PASSWORD'] = "Passwort ?ndern";
$MESS['BAD_CHARSET'] = "Geben Sie einen Zeichensatz an.";
$MESS['BAD_FORMAT_DATE'] = "Geben Sie Datumsformat an.";
$MESS['BAD_FORMAT_DATETIME'] = "Geben Sie Datums- und Zeitformat an.";
$MESS['BAD_FORMAT_NAME'] = "Geben Sie bitte das Namensformat an.";
$MESS['BAD_LANG_CHARSET'] = "Geben Sie einen Zeichensatz an.";
$MESS['BAD_LANG_FORMAT_DATE'] = "Geben Sie Datumsformat an.";
$MESS['BAD_LANG_FORMAT_DATETIME'] = "Geben Sie Datums- und Zeitformat an.";
$MESS['BAD_LANG_FORMAT_NAME'] = "Geben Sie bitte das Namensformat an.";
$MESS['ErrorOnBeforeIBlockAddErrorLLM'] = "Die Edition 'Erste Website' enth?lt nur zwei Informationsbl?cke.";
$MESS['ErrorOnBeforeIBlockPropertyAddLLM'] = "Die Edition 'Erste Website' enth?lt nur zwei Eigenschaften des Informationsblocks.";
$MESS['ErrorOnBeforeSiteAddLLM'] = "Die Edition 'Erste Website' enth?lt nur eine Website.";
$MESS['ErrorOnBeforeUserAddLLM'] = "Die Edition 'Erste Website' enth?lt nur zwei Nutzer.";
$MESS['MAIN_BAD_TEMPLATE_NA'] = "Vorlage wurde nicht angegeben.";
$MESS['MAIN_BFS_BAD_RETURN'] = "Die Parameter zum Wiederherstellen der gew?hlten Datei sind falsch";
$MESS['MAIN_BFS_NO_EVENT'] = "Das Event, das den Dateiauswahl-Dialog ?ffnet, ist nicht angegeben";
$MESS['MAIN_BFS_NO_PERMS'] = "Sie haben nicht gen?gend Rechte, um den Dateiauswahl-Dialog zu verwenden";
$MESS['MAIN_BFS_NO_RETURN_FNC'] = "Die Funktion f?r das Wiederherstellen der gew?hlten Datei ist falsch angegeben";
$MESS['MAIN_BFS_NO_RETURN_FRM'] = "Der Name des Formulars (oder Formularfeldes), um die ausgew?hlte Datei zu wiederherzustellen, ist nicht korrekt";
$MESS['MAIN_BFS_NO_RETURN_ID'] = "ID f?r das Wiederherstellen ist nicht korrekt";
$MESS['MAIN_BFS_NO_RETURN_PRM'] = "Die Dateiauswahlparameter sind nicht angegeben";
$MESS['MAIN_ENTER_TEMPLATE_ID'] = "Geben Sie die Vorlagen ID ein.";
$MESS['MAIN_FEATURE_ERROR_EDITABLE'] = "Dieses Modul ist in Ihrer Edition nicht enthalten.";
$MESS['MAIN_FILE_NOT_CREATE'] = "Fehler beim Erstellen der Datei";
$MESS['MAIN_FILE_NOT_OPENED'] = "Fehler beim ?ffnen der Datei";
$MESS['MAIN_FILE_NOT_WRITE'] = "Fehler beim Schreiben der Datei";
$MESS['MAIN_FORMAT_NAME_NOT_SET'] = "[nicht bestimmt]";
$MESS['MAIN_INC_BLOCK_COMMON'] = "Dies ist eine gemeinsame Vorlage. ?nderungen dieser Vorlage bewirken ?nderungen aller Elemente, die auf dieser Vorlage basieren. Sind Sie sicher, dass Sie die gemeinsamen Vorlagen ?ndern wollen?";
$MESS['MAIN_INC_BLOCK_COMMON_COPY'] = "#BLOCK_TYPE#  nach dem Kopieren als #Modus# bearbeiten";
$MESS['MAIN_INC_BLOCK_EDIT'] = "#BLOCK_TYPE# im ?ffentlichen Bereich als #MODE# bearbeiten";
$MESS['MAIN_INC_BLOCK_MODULE'] = "Diese Vorlage ist ein Bestandteil des  Modules und wird von der Entwicklung eingesetzt. Bei ?nderungen wird diese Vorlage in das Nutzervorlage-Verzeichnis kopiert, damit sie nicht von den Updates betroffen wird. ?ndern der Vorlage fortsetzen?";
$MESS['MAIN_INC_BLOCK_MODULE_EDIT'] = "#BLOCK_TYPE# als #MODE# bearbeiten";
$MESS['MAIN_INC_ED'] = "#BLOCK_TYPE# als #MODE# bearbeiten";
$MESS['MAIN_INC_ED_NAV'] = "Vorlage f?r die Navigationskette bearbeiten";
$MESS['MAIN_INC_ED_WF'] = "#BLOCK_TYPE# ?ber Dokumenten-Workflow bearbeiten";
$MESS['MAIN_NAME_DEFINED_IN_DBCONN'] = "(angegeben in dbconn.php)";
$MESS['MAIN_TEMPLATE_AUTH'] = "Login-Formular";
$MESS['MAIN_TEMPLATE_AUTH_REG'] = "Vorlagen f?r Anmeldung und Registrierung sind auf einer Seite.";
$MESS['MAIN_TEMPLATE_CHN_PWD'] = "Formular f?r Passwort?nderung.";
$MESS['MAIN_TEMPLATE_CONTENT_NA'] = "Geben Sie den Inhalt der Vorlage ein.";
$MESS['MAIN_TEMPLATE_ID_EX'] = "Vorlage mit dieser ID ist bereits vorhanden.";
$MESS['MAIN_TEMPLATE_MENU'] = "Vorlage f?r den Men?typ #MENU_TYPE#.";
$MESS['MAIN_TEMPLATE_NAV'] = "Vorlage f?r die Navigationskette.";
$MESS['MAIN_TEMPLATE_REG'] = "Registrierungsformular.";
$MESS['MAIN_TEMPLATE_SEND_PWD'] = "Formular f?r Passwortanforderung.";
$MESS['MAIN_TEMPLATE_SIP_REG'] = "Einfaches Registrierungsformular.";
$MESS['MAIN_TEMPLATE_WORKAREA_NA'] = "F?gen Sie den #WORK_AREA# Platzhalter in die Vorlage ein.";
$MESS['MAIN__INC_BLOCK'] = "Bereich";
$MESS['OPTION_DENIED'] = "gesperrt";
$MESS['OPTION_OPEN'] = "offen";
$MESS['OPTION_PROFILE'] = "Nur das eigene Profil darf bearbeitet werden";
$MESS['OPTION_READ'] = "Alle Moduldaten anzeigen";
$MESS['OPTION_READ_OTHER_PROFILES_WRITE'] = "Alle Moduldaten anzeigen und angegebene Nutzerprofile ?ndern";
$MESS['OPTION_READ_PROFILE_WRITE'] = "Alle Moduldaten anzeigen und das eigene Profil bearbeiten";
$MESS['OPTION_WRITE'] = "Eintrag";
$MESS['error_first_edition_hack'] = "Fehler der Editions?bereinstimmung.";
$MESS['error_intranet_edition_hack'] = "Fehler der Editions-Nicht?bereinstimmung.";
$MESS['main_incl_area_doubleclick'] = "Doppelklick";
$MESS['main_incl_component1'] = "Komponente 1.0";
$MESS['main_incl_file'] = "Eingebettete Datei";
$MESS['main_incl_file_comp_buttom'] = "Komponenteneinstellungen bearbeiten";
$MESS['main_incl_file_comp_param'] = "Komponentenparameter bearbeiten";
$MESS['main_incl_file_edit_copy'] = "Bereich als #MODE# bearbeiten, dabei aus dem Modul-Verzeichnis kopieren";
$MESS['main_save_file_handler_error'] = "Beim Speichern der Datei (#HANDLER# Bearbeiter) ist ein Fehler aufgetreten.";
$MESS['MAIN_BEFORE_DEL_ERR1'] = "Fehler beim Löschen von Daten";
?>